@charset "euc-jp";

/*
======================================================================

common.css

======================================================================
**********************************************************************

* site name   : rakuten delivery
* description : common css
* since       : 2008.5.9
* editor      : motty
* modified    : 2009.1.8
* editor      : che
* modified    : 2011.5.25
* editor      : LaisUco Tsugiyama

**********************************************************************
*/

/*---------------------------------------------------------------
* frame
----------------------------------------------------------------*/

* html body {
	text-align: center;
}
div#container {
	width: 950px;
	margin: 10px auto 0;
	text-align: left;
	color: #333333;
}
div#sideMenu {
	float: left;
	width: 206px;
	clear: left;
}
div#contents {
	float: right;
	width: 734px;
}
div#main {
	float: left;
	width: 490px;
}
div#extra {
	float: right;
	width: 234px;	
}
/*---------------------------------------------------------------
* sideMenu
----------------------------------------------------------------*/
div.sideBox2Line,
div.sideBoxLine {	
	margin: 0 0 5px;
}
div.sideBoxLine {
	background: url(http://delivery.rakuten.co.jp/common/img/sidebox_line_bg.gif) repeat;
}
div.sideBox2Line {
	background: url(http://delivery.rakuten.co.jp/common/img/sidebox_2line_bg.gif) repeat;
}
div.sideBoxLine {
	border-bottom: 1px solid #FF701A;
}
div.sideBox2Line h2,
div.sideBoxLine h2 {
	padding: 6px 0 8px 20px;
	font-weight: bold;
}
div.sideBox2Line h2 {
	background: url(http://delivery.rakuten.co.jp/common/img/sidebox_2line.gif) no-repeat;
}
div.sideBoxLine h2 {
	background: url(http://delivery.rakuten.co.jp/common/img/sidebox_line.gif) no-repeat;	
}
div.sideBox2Line ul, 
div.sideBoxLine ul {
	line-height: 160%;
	margin: 0;	
}
div.sideBox2Line li {	
	padding-left: 28px;
	margin-left:15px;
	font-weight:bold;
	margin-bottom:2px;
}

div.sideBox2Line .kakuyasu{
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_kakuyasu.gif) no-repeat 1px;
	margin-left:-20px;
	padding-left: 35px;
	margin-bottom:0px;
}

div.sideBox2Line .starfestival{
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_special.gif) no-repeat 1px;
	margin-left:-20px;
	padding-left: 20px;
	margin-bottom:0px;
}

* html div.sideBox2Line .kakuyasu{
	margin-left: 0px;
}

* html div.sideBox2Line .starfestival{
	margin-left: 0px;
}

div.sideBox2Line .pizza{
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_pizza.gif) no-repeat 1px;
}
div.sideBox2Line .chicken {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_chicken.gif) no-repeat 1px;	
}
div.sideBox2Line .drink {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_drink.gif) no-repeat 1px 1px;	
}
div.sideBox2Line .sushi {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_sushi.gif) no-repeat 1px;	
}
div.sideBox2Line .lunch {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_lunch.gif) no-repeat 1px 1px;	
}
div.sideBox2Line .party {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_party.gif) no-repeat 1px;	
}
div.sideBox2Line .western {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_western.gif) no-repeat 1px;	
}
div.sideBox2Line .china {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_china.gif) no-repeat 1px;	
}
div.sideBox2Line .japan {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_japan.gif) no-repeat 1px;	
}
div.sideBox2Line .etc {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_etc.gif) no-repeat 1px;	
}
div.sideBoxLine p {
	text-align:center;
	margin-top:10px;
}
div.sideBoxLine ul {
	margin-left:15px;
}
div.sideBoxLine dl {
	margin: 8px 6px 5px 6px;
}
div.sideBoxLine dt {
	font-weight:bold;
	color:#FA2900;	
	background-color:#FFDAC0;
	padding: 2px 0 0 20px;
}
div.sideBoxLine dd ul {
	padding:0;
	margin: 0 0 0 9px;
}
#sideMenu dl ul {
	margin-top: 5px;
}
#sideMenu dl ul li {
	background: url(http://delivery.rakuten.co.jp/common/img/icon_link_arr.gif) no-repeat 1px;
	padding-left: 12px;
	line-height:135%;
}
div#sideMenu div.bnr206x62 img {
	margin-bottom: 5px;
}
div#sideMenu div.bnr206x62 {
	margin-top: 10px;
}

div#sideMenuBnr {
	margin-bottom: 10px;
}
div#sideMenuBnr p {
	margin-bottom: 5px;
}
div#sideMenu ul.bnr47x47,
div#sideMenu ul.bnr100x50 {
	margin-bottom: 2px;
}
div#sideMenu ul.bnr100x50 li,
div#sideMenu ul.bnr47x47 li {
	float: left;
	width: auto;
}
div#sideMenu ul.bnr100x50 li,
div#sideMenu ul.bnr47x47 li {
	margin-right: 6px;
}
div#sideMenu ul.bnr100x50 li.last,
div#sideMenu ul.bnr47x47 li.last {
	margin-right: 0;
}

/*---------------------------------------------------------------
* style
----------------------------------------------------------------*/
em {
	display: none;
}
strong {
	font-weight: bold;
}
